openSUSE Security Update: flash-player to 11.2.202.346 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:0377-1 Rating: important References: #867808 Cross-References: CVE-2013-0504 CVE-2014-0...

More...